[Bug 258627] [NEW] Please sync midori 0.0.19-2 from Debian(Unstable)

Launchpad Bug Tracker 258627 at bugs.launchpad.net
Sat Aug 16 21:41:17 BST 2008


You have been subscribed to a public bug by Stefan Ebner (sebner):

Binary package hint: midori

New upstream with some handy improvements.
The reason why we can sync it:
It was always on auto-sync but packaged the last version at our own. Now we can go back and sync it.
There are no remaining changes because  in Debian they also build-depend on libwebkit-dev. 
The homepage patch was dropped and it's not worth keeping this delta.


 midori  (0.0.19-2) unstable; urgency=low

   * Add build dependency on python (for ./waf).

 -- Trent W. Buck <trentbuck at gmail.com>  Wed, 13 Aug 2008 12:30:27 +1000

midori (0.0.19-1) unstable; urgency=low

   * New upstream release
   * Upstream uses waf now.  Dirty hacks to make CDBS do waf.
   * Drop the homepage patch, since it wasn't being unapplied correctly and
     it doesn't really accomplish anything like the desired behaviour in
     debian/TODO.

 -- Trent W. Buck <trentbuck at gmail.com>  Sun, 10 Aug 2008 22:18:52 +1000

** Affects: midori (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please sync midori 0.0.19-2 from Debian(Unstable)
https://bugs.edge.launchpad.net/bugs/258627
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list